<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c5e6295a3ca8c638e757ce6d1e06e5a3">
  <dict>
    <!--2020-03-28 10:43:30.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
